ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{ margin:0; padding:0; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0; }
 ul{ list-style:none; }
 fieldset{ border:0; }
 a img{ border:0; }
 .clear{ clear:both; }
 body { background: #fff; font-family: Georgia, arial, sans-serif; font-size:12px; color:#555555; height: 100%; margin:0; padding:0; }
 a{ color: #323232; text-decoration: none; }
 div.paragraph { line-height: 170%; color: #555555; font-size: 14px; padding: 5px 0px 5px 0px; }
 p { line-height: 170%; color: #555555; font-size: 14px; padding: 5px 0px 5px 0px; }
 h1 { font-size:24px; font-weight:bold; color:#555555; line-height:1.5; padding: 5px 0px 5px 0px; }
 h2 { font-family: Arial; font-size:18px; color:#555555; line-height:1.5; padding: 5px 0px 5px 0px; }
 #wrapper { width:966px; margin: 0px auto; }
 .title{ height: 5px; width: 960px; padding: 0px 0px 0px 0px; margin: 5px 0px 0px 3px; border-bottom: 1px solid #666666; }
 #navigation{ position: relative; width: 960px; margin: 0px 0px 0px 3px; height: 25px; z-index: 2; border-bottom: 1px solid #60CCFA; }
 #navigation li{ float: left; z-index: 2; margin: 0px 18px 0px 0px; }
 #navigation li a{ display: inline-block; position: relative; color: #727272; z-index: 2; height: 19px; padding: 6px 55px 0px 12px; text-transform: uppercase; font-family: "calibri", arial, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
 #navigation li a:hover{ background: #f2f2f2; text-decoration: none; }
 #navigation li#active a{ background: #f2f2f2; }
 #banner{ position: relative; width: 953px; height: 271px; padding: 13px 0px 0px 13px; margin: 8px 0px 14px 0px; }
 #header{ width: 941px; height: 257px; }
 .wsite-header{ z-index: 1; background: url(theme/%%HEADERIMG%%?1660146709) no-repeat; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: -1px 0px 0px 0px; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 168px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 150px; background: #c5c5c5; border-top: 1px solid #fff; border-bottom: none; border-right: none; border-left: none; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding: 8px 6px 8px 12px; color: #333333; }
 #wsite-menus .wsite-menu li a:hover { background: #999999; color: #333333; }
 #content{ width: 940px; height:auto !important; min-height:400px; background: #fff; border-top: 1px solid #dddddd; padding: 12px 10px 40px 10px; }
 #content .blog-post .blog-header h2.blog-title { font-family: Georgia, arial, sans-serif; font-size: 24px; font-weight: normal; line-height: 30px; width: px; margin-left: 30px; }
 #content .blog-post .blog-header h2.blog-title { background: #fafafa; text-decoration: none; }
 #content .blog-post .blog-header h2.blog-title :hover{ background: #f2f2f2; text-decoration: none; }
 #content .blog-post .blog-content { width: 560px; margin-left: 30px; }
 .blog-body .blog-social { position: relative; margin: -5px 0 15px; margin-left: 30px; }
 #content .blog-post .blog-comments, .blog-comments-bottom { font-size: 12px; }
 .blog-body .blog-comments-bottom, #wsite-content .blog-comments-bottom, #wsite-content .blog-comments-bottom { margin: -5px 0 40px; margin-left: 30px; }
 #content .blog-post .blog-separator { clear: both; border-bottom: 0px solid #DDD; padding-top: 2px; margin-top: 0px; font-size: 2px; height: 2px; }
 .blog-sidebar { width: 235px; float: right; background: #fafafa; text decoration: none; margin-right: 20px; }
 .column-blog { float: left; width: 275px; margin: 0; padding: 0; }
 #content .blog-post .blog-header .blog-date { float: left; padding-left: 0px; font-size: 12px; }
 #content .blog-post .blog-comments { padding-left: 0px; font-size: 12px; font-weight: normal; height: 30px; line-height: 30px; margin-bottom: 0px; margin-left: 0px; margin-right: 200px; margin-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; width: 100px; }
 #footer{ width: 938px; color: #555555; font-size: 11px; font-weight: bold; font-family: "calibri", arial, sans-serif; text-align: center; background: #Fafafa; padding: 12px 11px 20px 11px; margin: 2px 0px 20px 0px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }